
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999999;
    top: 0;
    left: 0;
    background-color: #003d79;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align:center;
}
.mobile-logo{
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 10px;
}

.sidenav a {
    padding: 5px 5px 5px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;

}
.menu-list-mobile{
    overflow: hidden;
    padding-top: 60px;
    text-align: left !important;
}
.menu-list-mobile a{
    font-size: 14px;
}

.sidenav a:hover{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    margin-left: 50px;
}
a.closebtn{
    color: #000 !important;
    font-size: 20px;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}